@charset "UTF-8";
@font-face {
  font-family: 'MyYuGothicM';
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
}
@font-face {
  font-family: 'MyYuGothicM';
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic");
}
* {
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  color: #222;
  font-family: MyYuGothicM,'Yu Gothic',sans-serif;
  font-size: 18px;
  line-height: 1.6em;
  min-width: 1200px;
}

a {
  color: #222;
  text-decoration: none;
}
#under-middle a {
  color: #0062B1;
  text-decoration: underline;
}
.under-middle a:hover {
  color: #0062B1;
  text-decoration: none;
}
.normal-link {
  color: #222;
}
.normal-link:hover {
  text-decoration: underline;
}

a[href^="tel"] {
  cursor: default;
}
.pc-only {
  display: block;
}

.sp-only{
  display: none;
}
#header {
  background: #fff;
  box-shadow: 1px 0px 5px 1px rgba(0, 0, 0, 0.07);
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 200px;
  z-index: 100;
}
#header .h-logo {
  margin: 40px auto 25px;
  width: 145px;
}

.g-navi > ul > li {
  border-top: 1px solid #dddddd;
}
.g-navi > ul > li:last-child {
  border-bottom: 1px solid #dddddd;
}
.g-navi > ul > li > a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  font-family: "Sawarabi Gothic";
  font-weight: bold;
  padding: 0 0 0 23px;
  position: relative;
  line-height: 1.3em;
  height: 45px;
  transition: .2s;
}
.g-navi > ul > li > a:after {
  content: "";
  background: url(../../images/shared/arrow01.png) no-repeat 50% 50%;
  background-size: cover;
  position: absolute;
  right: 14px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 33px;
  width: 16.5px;
  transition: .2s;
}
.g-navi > ul > li > a:hover {
  background: #12346b;
  color: #fff;
}
.g-navi > ul > li > a:hover:after {
  background: url(../../images/shared/arrow02.png) no-repeat 50% 50%;
  background-size: cover;
}

.sp-navi {
  display: none;
}

.page-body {
  margin-left: 200px;
  position: relative;
}
.page-body h1 {
  font-size: 12px;
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 100;
}

#mainimage {
  overflow: hidden;
  position: relative;
  width: 100%;
}
#mainimage .main-slider li {
  width: 100%;
}
#mainimage .main-slider li img {
  width: 100%;
}

.t-inner {
  margin: 0 auto;
  width: 980px;
}

.top-h2 {
  color: #0068b7;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 40px;
}

.sec01 {
  /* background: #0068b7; */
  padding: 60px 0;
  position: relative;
  overflow: hidden;
}
/* .sec01:before {
  content: "";
  background: #005fa8;
  position: absolute;
  height: 500px;
  width: 100vw;
  -webkit-transform: rotate(170deg);
      -ms-transform: rotate(170deg);
          transform: rotate(170deg);
} */
.sec01 .t-inner {
  position: relative;
}
.sec01 .sec01-ttl {
  color: #0068b7;
  display: table;
  font-size: 30px;
  font-weight: bold;
  margin: 0 auto 30px;
  letter-spacing: 4px;
  position: relative;
}
.sec01 .sec01-ttl:before, .sec01 .sec01-ttl:after {
  background: #6580a5;
  content: "";
  height: 1px;
  width: 130px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.sec01 .sec01-ttl:before {
  left: -150px;
}
.sec01 .sec01-ttl:after {
  right: -150px;
}
.sec01 .sec01-txt {
  /* color: #fff; */
  /* text-align: center; */
}

.sec02 {
  border-bottom: 1px solid #bababa;
  padding: 60px 0;
}

.sec03 {
  border-bottom: 1px solid #bababa;
  padding: 60px 0 0;
}

.sec03-block {
  background: #0068b7;
  padding: 60px 0;
}
.sec03-block .block-ttl,
.sec03-block .block-ttl02 {
  border: 1px solid #fff;
  color: #fff;
  float: left;
  padding: 60px 35px 0;
  margin: 0 30px 0 0;
  height: 195px;
  width: 272px;
}
.sec03-block .block-ttl .jp,
.sec03-block .block-ttl02 .jp {
  display: block;
  border-bottom: 1px solid #fff;
  font-size: 24px;
  font-weight: bold;
  padding: 0 0 15px;
  margin: 0 0 12px;
}
.sec03-block .block-ttl .en,
.sec03-block .block-ttl02 .en {
  display: block;
  font-size: 16px;
}
.sec03-block .block-info {
  color: #fff;
  overflow: hidden;
}
.sec03-block .block-info p + p {
  margin-top: 20px;
}
.sec03-block.white {
  background: #fff;
}
.sec03-block.white .block-ttl {
  border: 1px solid #0068b7;
  color: #0068b7;
}
.sec03-block.white .block-ttl .jp,
.sec03-block.white .block-ttl02 .jp {
  border-bottom: 1px solid #0068b7;
}
.sec03-block.white .block-info {
  color: #222;
}
.sec03-block.white .block-ttl02 {
  border: 1px solid #0068b7;
  color: #0068b7;
  padding: 30px 35px 0;
}
.sec04 {
  border-bottom: 1px solid #bababa;
  padding: 60px 0;
}

.sec04-card {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sec04-card > li {
  background: #f3f3f3;
  padding: 40px 37px 30px;
  margin: 0 0 40px;
  width: 100%;
  overflow:hidden;
  position:relative;
}
/* .sec04-card > li .card-ttl {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 0px;
  float:left;
  width: 40%;
  padding: 20px;
  border:1px solid #0068b7;
  margin-right:15px;
  min-height:200px;
      padding-top: 80px;
	background-color:#0068b7;
} */

.sec04-card > li .card-ttl{
  border-bottom: 1px dashed #0062B1;
  color: #0068b7;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 25px;
  padding: 0 0 14px 7px;
  letter-spacing: 1px;
}
.sec04-card > li .card-info {
  margin: 0 0 25px;
/*    float:left;
   width: 55%; */
}
.sec04-card > li .card-btn{
	position:absolute;
	bottom: 30px;
    right: 20px;
    width: 20%;
}
.sec05 {
  padding: 60px 0 0;
}

.sec05-member-list > li {
  border-bottom: 1px solid #bababa;
  padding: 0 0 60px;
  margin: 0 0 60px;
  overflow: hidden;
}
.sec05-member-list > li:last-child {
  border-bottom: none;
}
.sec05-member-list > li .member-image {
  float: left;
  margin: 0 15px 0 0;
}
.sec05-member-list > li .member-info {
  overflow: hidden;
}
.sec05-member-list > li .member-name {
  color: #0068b7;
  margin: 0 0 25px;
  line-height: 1;
}
.sec05-member-list > li .member-name .jp {
  font-size: 36px;
  line-height: 1.3em;
}
.sec05-member-list > li .member-name .en {
  font-size: 16px;
  position: relative;
}
.sec05-member-list > li .member-name .en:before {
  content: "/";
  font-size: 30px;
  margin: 0 25px 0 30px;
}
.sec05-member-list > li .member-txt {
  margin: 0 0 30px;
}
.sec05-member-list > li .member-attending {
  overflow: hidden;
  margin: 0 0 20px;
}
.sec05-member-list > li .member-attending dt {
  background: #5cadff;
  color: #fff;
  display: inline-block;
  line-height: 28px;
  float: left;
  padding: 0 10px;
  margin: 0 15px 0 0;
}

.pagetop {
  margin: 20px auto;
  text-align: right;
  width: 980px;
}
.pagetop a {
  transition: .3s;
}
.pagetop a:hover {
  opacity: .5;
}

#footer {
  background: #0068b7;
  padding: 30px 0;
}
#footer .f-inner {
  margin: 0 auto;
  width: 980px;
}
#footer .site-map > ul {
  margin: 0 0 15px;
}
#footer .site-map > ul li {
  display: inline-block;
  margin: 0 25px 0 0;
}
#footer .site-map > ul li a {
  color: #fff;
}
#footer .site-map > ul li a:hover {
  text-decoration: underline;
}
#footer .site-map > ul.child li:first-child:after {
  content: "|";
  color: #fff;
  margin: 0 0 0 30px;
}
#footer .copyright {
  text-align: right;
}
#footer .copyright small {
  color: #fff;
  font-size: 11px;
}

/*------------
共通パーツ
--------------*/
.btn-style01 {
  border: 2px solid #fff;
  display: inline-block;
  color: #fff;
  position: relative;
  padding: 0 150px;
  line-height: 66px;
  letter-spacing: 1px;
  text-align: center;
  transition: .3s;
}
.btn-style01:before {
  content: "";
  background: url(../../images/shared/arrow03.png) no-repeat 50% 50%;
  background-size: cover;
  width: 15px;
  height: 12px;
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.btn-style01:hover {
  background: #fff;
  border: 2px solid #0068b7;
  color: #0068b7;
}
.btn-style01:hover:before {
  content: "";
  background: url(../../images/shared/arrow04.png) no-repeat 50% 50%;
  background-size: cover;
}

.btn-style02 {
  border: 2px solid #0068b7;
  background: #0068b7;
  display: inline-block;
  color: #fff;
  position: relative;
  /* padding: 0 150px; */
  line-height: 66px;
  letter-spacing: 1px;
  text-align: center;
  transition: .3s;
  width:400px;
}
/*.btn-style02:before {
  content: "";
  background: url(../../images/shared/arrow03.png) no-repeat 50% 50%;
  background-size: cover;
  width: 15px;
  height: 12px;
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}*/
.btn-style02:hover {
  background: #fff;
  border: 2px solid #0068b7;
  color: #0068b7;
}
.btn-style02:hover:before {
  content: "";
  background: url(../../images/shared/arrow04.png) no-repeat 50% 50%;
  background-size: cover;
}

.btn-style03 {
  border: 2px solid #5cadff;
  background: #5cadff;
  display: inline-block;
  color: #fff;
  position: relative;
  padding: 0;
  line-height: 66px;
  letter-spacing: 1px;
  text-align: center;
  transition: .3s;
  width: 100%;
}
/*.btn-style03:before {
  content: "";
  background: url(../../images/shared/arrow03.png) no-repeat 50% 50%;
  background-size: cover;
  width: 15px;
  height: 12px;
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}*/
#under-middle .card-faq .card-btn a.btn-style03:hover,
.btn-style03:hover {
  background: #fff;
  border: 2px solid #5cadff;
  color: #5cadff;
}
.btn-style03:hover:before {
  content: "";
  background: url(../../images/shared/arrow05.png) no-repeat 50% 50%;
  background-size: cover;
}

.btn-style04 {
  border: 2px solid #0068b7;
  display: inline-block;
  color: #0068b7;
  position: relative;
  padding: 0 150px;
  line-height: 66px;
  letter-spacing: 1px;
  text-align: center;
  transition: .3s;
}
.btn-style04:before {
  content: "";
  background: url(../../images/shared/arrow04.png) no-repeat 50% 50%;
  background-size: cover;
  width: 15px;
  height: 12px;
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.btn-style04:hover {
  background: #0068b7;
  border: 2px solid #0068b7;
  color: #fff;
}
.btn-style04:hover:before {
  content: "";
  background: url(../../images/shared/arrow03.png) no-repeat 50% 50%;
  background-size: cover;
}

/*------------
下層レイアウト
--------------*/
#under-ttl {
  background: #f2f2f2;
  padding: 100px 0;
  position: relative;
  overflow: hidden;
}
#under-ttl:before {
  content: "";
  background: #f0f0f0;
  position: absolute;
  height: 500px;
  width: 100vw;
  -webkit-transform: rotate(170deg);
      -ms-transform: rotate(170deg);
          transform: rotate(170deg);
}
#under-ttl h2 {
  color: #0068b7;
  display: table;
  font-size: 30px;
  font-weight: bold;
  margin: 0 auto;
  letter-spacing: 4px;
  position: relative;
}
.h2_tll {
  color: #0068b7;
  display: table;
  font-size: 30px;
  font-weight: bold;
  margin: 0 auto 40px;
  letter-spacing: 4px;
  position: relative;
}
#under-ttl h2:before, #under-ttl h2:after,
.h2_tll:before, .h2_tll:after  {
  background: #0068b7;
  content: "";
  height: 2px;
  width: 130px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
#under-ttl h2:before,
.h2_tll:before {
  left: -150px;
}
#under-ttl h2:after,
.h2_tll:before {
  right: -150px;
}

.breadcrumb {
  margin: 30px 0;
  width: 100%;
}
.breadcrumb ul {
  margin: 0 auto;
  width: 980px;
}
.breadcrumb ul li {
  display: inline;
}
.breadcrumb ul li + li:before {
  font-family: "FontAwesome";
  content: "\f105";
  padding: 0 10px;
}

#under-middle .contents {
  margin: 0 auto;
  width: 980px;
}
#under-middle p + p {
  margin-top: 15px;
}

.h301 {
  color: #0068b7;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 30px;
  letter-spacing: 1px;
	    line-height: 140%;
}

.h401 {
  border-bottom: 1px solid #0068b7;
  color: #0068b7;
  font-size: 20px;
  font-weight: bold;
  padding: 0 0 10px;
  margin: 0 0 15px;
}
.h402 {
  color: #0068b7;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 15px;
}
.dl-style01 {
  overflow: hidden;
}
.dl-style01 dt {
  color: #5cadff;
  padding: 0;
  margin: 0 0 10px;
  font-weight: bold;
}
.dl-style01 dd {
  border-left: 3px solid #dadada;
  overflow: hidden;
  padding: 0 0 0 20px;
  margin: 0 0 20px 20px;
}

.dl-style02 {
  overflow: hidden;
}
.dl-style02 dt {
  color: #5cadff;
  padding: 0;
  margin: 0 0 10px;
  font-weight: bold;
}
.dl-style02 dt:nth-child(3n) {
  color: #EC6C50;
}
.dl-style02 dd {
  border-left: 3px solid #dadada;
  overflow: hidden;
  padding: 0 0 0 20px;
  margin: 0 0 20px 10px;
}

.table-style01 {
  border-spacing: 15px 0;
  width: 100%;
}
.table-style01 th {
  color: #0068b7;
  border-bottom: 2px solid #ddd;
  padding: 15px 20px 15px;
  text-align: left;
}
.table-style01 th.tac{
	text-align:center;
}
.table-style01 td {
  border-bottom: 2px solid #ddd;
  padding: 15px 20px 15px;
	vertical-align: top;
  /*vertical-align: middle;*/
}


.list-style01 li {
  padding: 0 0 0 20px;
  margin-bottom: 5px;
  position: relative;
  font-weight: bold;
  font-size: 17px;
}
.list-style01 li:last-child {
  margin: 0;
}
.list-style01 li:before {
  background: #5cadff;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 9px;
  width: 10px;
  height: 10px;
}
.list-style01 li:last-child {
  margin: 0;
}

.list-style02 {
  background: #f8f8f8;
  border-radius: 3px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 40px 40px 20px;
  margin: 0 0 30px;
}
.list-style02 li {
  background: #fff;
  border: 2px solid #0068b7;
  color: #0068b7;
  border-radius: 3px;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 15px;
  width: 32%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.list-style02 li:nth-child(3n+2) {
  margin: 0 2% 15px;
}

.list-style03 li {
  padding: 0 0 0 20px;
  margin-bottom: 5px;
  position: relative;
}
.list-style03 li:last-child {
  margin: 0;
}
.list-style03 li:before {
  background: #777;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 9px;
  width: 6px;
  height: 6px;
}
.list-style04 {
 display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
		  }
.list-style04 li{
	width: 32%;
	  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
	 position: relative;
	 padding-left: 20px;
	}
.list-style04 li:before {
  background: #5cadff;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 9px;
  width: 6px;
  height: 6px;
}
.card-style01 > li {
  background: #f8f8f8;
  padding: 30px;
  margin: 0 0 30px;
}
.card-style01 > li:last-child {
  margin: 0;
}
.card-style01 > li .card-ttl {
  /* border-bottom: 1px dashed #0062B1; */
  color: #0068b7;
  font-size: 18px;
  font-weight: bold;
  /* margin: 0 0 25px; */
  padding: 0 0 14px 7px;
  letter-spacing: 1px;
}
.card-style01 > li .card-ttl02 {
  color: #0068b7;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 0 0 14px 7px;
  letter-spacing: 1px;
  text-align:center;
}
.card-style02 > li {
  background: #f8f8f8;
  padding: 30px;
}
.card-style02 .card-ttl {
  color: #0068b7;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 15px;
  letter-spacing: 1px;
  line-height: 1.3em;
}
.card-style02 .card-btn {
  margin-top: 15px;
}

.under-intro {
  margin: 0 0 50px;
}

.attention-txt {
  background: #EB7278;
  color: #fff;
  font-weight: bold;
  padding: 2px 10px;
}

/*------------
メンバー紹介
--------------*/
.under-member-list > li {
  border-bottom: 1px solid #bababa;
  padding: 0 0 60px;
  margin: 0 0 60px;
  overflow: hidden;
}
.under-member-list > li:last-child {
  border-bottom: none;
}
.under-member-list > li .member-image {
  float: left;
  text-align: center;
  margin: 0 15px 0 0;
  min-width: 50%;
}
.under-member-list > li .member-info {
  overflow: hidden;
}
.under-member-list > li .member-name {
  color: #0068b7;
  margin: 0 0 25px;
  line-height: 1;
}
.under-member-list > li .member-name .jp {
  font-size: 36px;
  line-height: 1.3em;
}
.under-member-list > li .member-name .en {
  font-size: 16px;
  position: relative;
}
.under-member-list > li .member-name .en:before {
  content: "/";
  font-size: 30px;
  margin: 0 25px 0 30px;
}
.under-member-list > li .member-txt {
  margin: 0 0 30px;
}
.under-member-list > li .member-attending {
  overflow: hidden;
  margin: 0 0 20px;
}
.under-member-list > li .member-attending dt {
  background: #5cadff;
  color: #fff;
  display: inline-block;
  line-height: 28px;
  float: left;
  padding: 0 10px;
  margin: 0 15px 0 0;
}

.member-single-intro {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0 30px;
}
.member-single-intro .member-image {
  margin: 0 15px 0 0;
  min-width: 50%;
}
.member-single-intro .member-info {
  overflow: hidden;
}
.member-single-intro .member-name {
  color: #0068b7;
  margin: 0 0 25px;
  line-height: 1;
}
.member-single-intro .member-name .jp {
  font-size: 36px;
  line-height: 1.3em;
}
.member-single-intro .member-name .en {
  font-size: 16px;
  position: relative;
}
.member-single-intro .member-name .en:before {
  content: "/";
  font-size: 30px;
  margin: 0 25px 0 30px;
}
.member-single-intro .member-attending {
  overflow: hidden;
  margin: 0 0 20px;
}
.member-single-intro .member-attending dt {
  background: #5cadff;
  color: #fff;
  display: inline-block;
  line-height: 28px;
  float: left;
  padding: 0 10px;
  margin: 0 15px 0 0;
}

/*------------
誤った情報と正しい情報
--------------*/


.card-faq > li {
  background: #f3f3f3;
  padding: 40px 37px 30px;
  margin: 0 0 40px;
  width: 100%;
  overflow:hidden;
  position:relative;
}
.card-faq .card-ttl{
  border-bottom: 1px dashed #0062B1;
  color: #0068b7;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 25px;
  padding: 0 0 14px 7px;
  letter-spacing: 1px;
}
.card-faq .card-info {
  margin: 0 0 25px;
/*    float:left;
   width: 55%; */
}
.card-faq .card-btn{
    width: 20%;
	float:right;
}
#under-middle .card-faq .card-btn a{
	color:#fff;
	text-decoration:none;
}
/* .card-faq .card-ttl {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 0px;
  float:left;
  width: 40%;
  padding: 20px;
  border:1px solid #0068b7;
  margin-right:15px;
  min-height:200px;
      padding-top: 80px;
	background-color:#0068b7;
}
.card-faq .card-info {
  margin: 0 0 25px;
   float:left;
   width: 55%;
}
.card-faq .card-btn{
	position:absolute;
	bottom: 30px;
    right: 20px;
    width: 20%;
} */


.dl-faq {
  background: #f8f8f8;
  padding: 30px 40px;
  margin: 0 0 30px;
  border: 1px solid #0068b7;
}
.dl-faq dt {
  border-bottom: 1px solid #0068b7;
  color: #0068b7;
  font-size: 25px;
  font-weight: bold;
  padding: 0 0 5px;
  margin: 0 0 20px;
  line-height: 1.5em;
}
.dl-faq dd {
  font-weight: bold;
  font-size: 17px;
}
.information .postdata{
	padding: 30px 40px;
	border: 1px solid #0068b7;
	line-height:160%;
	font-size:16px;
}
/*------------
投稿レイアウト
--------------*/
#post-middle {
  margin: 0 auto;
  width: 980px;
}
#post-middle .contents {
  float: left;
  width: 660px;
}
#post-middle .side-navi {
  float: right;
  width: 240px;
}
#post-middle .side-categorys {
  background: #f8f8f8;
  border-radius: 5px;
  padding: 20px 17px 30px;
  margin: 0 0 30px;
  overflow: hidden;
}
#post-middle .side-categorys .category-ttl {
  background: #005fa8;
  color: #fff;
  font-size: 18px;
  padding: 11px 0 9px;
  margin: -20px -17px 0;
  letter-spacing: 2px;
  text-align: center;
}
#post-middle .side-categorys > ul > li {
  border-bottom: 1px dashed #999999;
}
#post-middle .side-categorys > ul > li a {
  display: block;
  padding: 15px 5px;
  font-family: "Sawarabi Gothic";
  font-weight: bold;
  transition: .2s linear;
}
#post-middle .side-categorys > ul > li a:hover {
  opacity: .5;
}
#post-middle .side-categorys > ul > li > ul > li:before {
  content: "-";
  margin: 0 6px 0 -11px;
}

.post-list {
  margin: 0 0 50px;
}
.post-list li {
  border-bottom: 1px dotted #918f8a;
  overflow: hidden;
}
.post-list li:first-child a {
  padding: 0 0 25px;
}
.post-list li a {
  display: block;
  overflow: hidden;
  padding: 25px 0;
  transition: .2s linear;
}
.post-list li a:hover {
  opacity: .5;
  -webkit-transform: translateY(3px);
      -ms-transform: translateY(3px);
          transform: translateY(3px);
}
.post-list li .post-image {
  float: left;
  margin: 0 25px 0 0;
  width: 200px;
}
.post-list li .post-info {
  overflow: hidden;
}
.post-list li .post-ttl {
  border-bottom: 2px solid #0068b7;
  color: #0068b7;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 8px 5px;
  margin: 0 0 20px;
}
.post-list li .post-data {
  overflow: hidden;
  margin: 0 0 10px;
}
.post-list li .post-data .time {
  display: inline-block;
  font-weight: bold;
  margin: 0 10px 0 0;
}
.post-list li .post-data .category {
  background: #0068b7;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  padding: 0 7px;
  margin: 0 5px 0 0;
}

.single-post {
  margin: 0 0 50px;
}
.single-post .post-ttl {
  border-bottom: 2px solid #0068b7;
  color: #0068b7;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 8px 5px;
  margin: 0 0 20px;
}
.single-post .post-data {
  overflow: hidden;
  margin: 0 0 20px;
}
.single-post .post-data .time {
  display: inline-block;
  font-weight: bold;
  margin: 0 10px 0 0;
}
.single-post .post-data .category {
  background: #0068b7;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  padding: 0 7px;
  margin: 0 5px 0 0;
}

.postNumber {
  text-align: center;
}

.postNumber a {
  background: #F0F0E0;
  border-radius: 4px;
  color: #333;
  display: inline-block;
  margin: 0 5px 10px;
  padding: 5px 15px;
  text-decoration: none;
  transition: .2s;
}

.postNumber a:hover {
  background: #0068b7;
  color: #fff;
}

.postNumber .current {
  color: #fff;
  background: #0068b7;
  border-radius: 5px;
  display: inline-block;
  margin: 0 5px 10px;
  padding: 5px 15px;
}

/*------------
common
--------------*/
.fixed:after {
  clear: both;
  content: "";
  display: block;
}

.bold {
  font-weight: bold;
}

/*Font Style*/
.bold {
  font-weight: bold;
}

/*Block*/
.short {
  margin: 0 0 80px;
}

.tall {
  margin: 0 0 100px;
}

/*Margin*/
.mt0 {
  margin-top: 0 !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 5px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}
.padb40 {
	padding-top: 40px !important;
}
/*Text-align*/
.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

/*Layout*/
.layout-imgR .image {
  float: right;
  margin: 0 0 0 20px;
  width: 40%;
}
.layout-imgR .read {
  overflow: hidden;
}

.layout-imgL .image {
  float: left;
  margin: 0 20px 0 0;
  width: 40%;
}
.layout-imgL .read {
  overflow: hidden;
}

.col2 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.col2 > li {
  margin: 0 0 20px;
  width: 49%;
}

.col3 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.col3 > li {
  margin: 0 0 15px;
  width: 32%;
}
.col3 > li:nth-child(3n+2) {
  margin: 0 2% 15px;
}

.col4 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: -webkit-flex;
  -js-display: -ms-flexbox;
  -js-display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.col4 > li {
  float: left;
  margin: 0 13px 15px 0;
  width: 24%;
}
.col4 > li:nth-child(4n) {
  margin: 0 0 15px;
}

.borb01{
	border-bottom: 1px solid #bababa;
}

/*------------
slick
--------------*/
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-loading .slick-list {
  background: #fff url("/images/ajax-loader.gif") center center no-repeat;
}

.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  padding: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  transition: 0.5s;
}

.slick-prev:hover,
.slick-next:hover {
  opacity: 0.5;
}

.slick-prev:before, .slick-next:before {
  line-height: 1;
}

.slick-next {
  right: -50px;
}

.slick-next::before {
  content: url(../../images/shared/next_button.png);
}

.slick-prev {
  left: -50px;
}

.slick-prev::before {
  content: url(../../images/shared/prev_button.png);
}

.slick-dots {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 10px;
  cursor: pointer;
}

.slick-dots li button {
  display: block;
  width: 13px;
  height: 13px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  padding: 0;
  background: #eee;
  border-radius: 50%;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  background: #231815;
}

.slick-dots li.slick-active button {
  background: #231815;
}
b{
	border-bottom:1px solid #0062B1;
	font-weight:bold;
}
.red{
	color:red;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; width:48%; height:auto; margin-left:10px; }
.alignleft { float: left;  width:48%; height:auto; margin-right:10px;}
.float_l{float: left;} 
.float_r { float: right; }
.w_20{
	width:20%;
}
.w_30{
	width:30%;
}
.w_48{
	width:48%;
}
.tac{
	text-align:center;
}
strong{
	font-weight:bold !important;
}
.bk-gray{
  background: #f8f8f8;
  padding: 30px;
  margin: 0 0 30px;
}
.bk-gray .card-ttl {
    /* border-bottom: 1px dashed #0062B1; */
    color: #0068b7;
	font-size: 22px;
    font-weight: bold;
    margin: 0 0 0px;
    padding: 0 0 14px 7px;
    letter-spacing: 1px;
}
.bk-gray .card-ttl02 {
  color: #0068b7;
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 0 0 14px 7px;
  letter-spacing: 1px;
  text-align:center;
}
.fo22{
	font-size:22px !important;
	color:#ff700b;
}
.bkc01{
	background:#fff;
	}
.fon_co01{
	color:#0068b7;
}
.bor-b01{
	border-bottom:1px solid #333333;
}
tr.bor-b01{
	border-bottom:1px dotted #333333;
}